#pragma once

#include "Widget.hpp"

class RectangleWidget : public Widget {
public:
    explicit RectangleWidget(const WidgetConfig& config);

    lv_obj_t* create(lv_obj_t* parent) override;
    void applyStyle() override;
};
